Bug 2059387 - Please branch and build libfido2 in epel8
Summary: Please branch and build libfido2 in epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libfido2
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gary Buhrmaster
QA Contact:
URL:
Whiteboard:
Depends On: 2059441
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2022-02-28 22:26 UTC by Davide Cavalca
Modified: 2022-07-20 02:35 UTC (History)
1 user (show)

Fixed In Version: libfido2-1.11.0-2.fc37 libfido2-1.11.0-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-20 02:35:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Davide Cavalca 2022-02-28 22:26:04 UTC
Please branch and build libfido2 in epel8.

If you do not wish to maintain libfido2 in epel8,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/libfido2/addgroup
and grant it commit access, or collaborator access on epel* branches.

Comment 1 Gary Buhrmaster 2022-03-01 03:23:31 UTC
Branch requested: https://pagure.io/releng/fedora-scm-requests/issue/42616


Builds depend on libcbor for epel8 being branched and built ( BZ#2059441 ).

Comment 2 Davide Cavalca 2022-07-15 22:16:20 UTC
libcbor is now branched: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a80a0e383e

Comment 3 Fedora Update System 2022-07-17 14:34:24 UTC
FEDORA-2022-def336cbaa has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-def336cbaa

Comment 4 Fedora Update System 2022-07-17 14:37:38 UTC
FEDORA-2022-def336cbaa has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Gary Buhrmaster 2022-07-17 14:41:52 UTC
The actual epel8 build is still pending for stable.

Comment 6 Fedora Update System 2022-07-17 14:49:07 UTC
FEDORA-EPEL-2022-e0ed1c10d1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e0ed1c10d1

Comment 7 Fedora Update System 2022-07-18 01:45:30 UTC
FEDORA-EPEL-2022-e0ed1c10d1 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e0ed1c10d1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-07-20 02:35:51 UTC
FEDORA-EPEL-2022-e0ed1c10d1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.